@charset "UTF-8";
/* CSS Document */

/*FUENTES*/
/*pt sans*/
@font-face {
font-family: ptsans-bold;
src:url("../fuentes/ptsans/ptsans-bold-webfont.woff2") format('truetype');
font-style: normal;
font-weight: normal;
font-display: swap;
}
@font-face {
font-family: ptsans-regular;
src:url("../fuentes/ptsans/ptsans-regular-webfont.woff2") format('truetype');
font-style: normal;
font-weight: normal;
font-display: swap;
}

/*avenir*/
@font-face {
font-family: avenir-bold;
src:url("../fuentes/avenir/avenirltstd-black-webfont.woff2") format('truetype');
font-style: normal;
font-weight: normal;
font-display: swap;
}

:root {
  
/*COLOR*/  
--trans: transparent;		
			
--bn-0: rgba(255,255,255,0.0);
--bn-10: rgba(255,255,255,0.10);
--bn-20: rgba(255,255,255,0.20);	
--bn-30: rgba(255,255,255,0.30);
--bn-40: rgba(255,255,255,0.40);		
--bn-50: rgba(255,255,255,0.50);
--bn-50: rgba(255,255,255,0.50);
--bn-60: rgba(255,255,255,0.60);		
--bn-60: rgba(255,255,255,0.60);
--bn-70: rgba(255,255,255,0.70);
--bn-80: rgba(255,255,255,0.80);	
--bn-80: rgba(255,255,255,0.80);	
--bn-90: rgba(255,255,255,0.90);
--bn-100: rgba(255,255,255,1.0);	
	
--ng-100: rgba(0,0,0,1.0);
--ng-90: rgba(0,0,0,0.90);  
--ng-80: rgba(0,0,0,0.80);	
--ng-70: rgba(0,0,0,0.70);
--ng-60: rgba(0,0,0,0.60);	
--ng-50: rgba(0,0,0,0.50);		
--ng-40: rgba(0,0,0,0.40);	
--ng-30: rgba(0,0,0,0.30);			
--ng-20: rgba(0,0,0,0.20);		
--ng-10: rgba(0,0,0,0.10);	
  
--am-100: rgba(254,186,18,1.0);
--am-80: rgba(254,186,18,0.8);	
--am-70: rgba(254,186,18,0.7);
--am-60: rgba(254,186,18,0.6);
--am-50: rgba(254,186,18,0.5);
  
/*FUENTES*/  
--font-size-xxs: clamp(0.5rem, 0.37vw + 0.96rem, 0.6rem);
--line-height-xxs: clamp(0.8rem, 0.37vw + 2.26rem, 0.9rem);
	
--font-size-xs: clamp(0.7rem, 0.37vw + 0.96rem, 0.8rem);
--line-height-xs: clamp(1.1rem, 0.37vw + 2.26rem, 1.2rem);	
	
--font-size-sm: clamp(0.9rem, 0.04vw + 0.61rem, 0.9rem);
--line-height-sm: clamp(1.4rem, 0.04vw + 0.61rem, 1.4rem);	
	
--font-size-base: clamp(1.05rem, 0.3vw + 0.90rem, 1.1rem);
--line-height-base: clamp(1.60rem, 0.3vw + 1.60rem, 1.9rem);	
	
--font-size-md: clamp(1.2rem, 0.3vw + 1.0rem, 1.3rem);
--line-height-md: clamp(2.0rem, 0.3vw + 1.5rem, 2.1rem);
	
--font-size-lg: clamp(1.4rem, 1.56vw + 0.76rem, 1.5rem);    	
--line-height-lg: clamp(1.9rem, 1vw + 0.61rem, 2.0rem);   
  
--font-size-xl: clamp(1.5rem, 2.06vw + 0.76rem, 1.8rem);    	
--line-height-xl: clamp(1.9rem, 1.5vw + 0.61rem, 2.2rem);
  	
--font-size-xxl: clamp(1.6rem, 2.38vw + 1.6rem, 3.5rem);
--line-height-xxl: clamp(2.2rem, 2.38vw + 2.2rem, 4.0rem);
	
--font-size-xxxl: clamp(2.2rem, 10vw + 0.2rem, 4.2rem);
--line-height-xxxl: clamp(3.6rem, 10.0vw + 0.2rem, 5.2rem);
	
/*font family*/	
--fuente-principal: avenir-bold;, sans-serif;
--fuente-secundaria: ptsans-regular, sans-serif;
}

/*1.----LAYOUT*/
html {
/*scroll-behavior: smooth;*/ /*¡!*/	
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
background-color: var(--ng-100);  
}
body {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
z-index: 0;	
/*overflow: hidden;*/  
}
html, body{
font-size: 100%;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-top: 0px;
	
}
img {
border-style: none;
}
*, :after, :before {
box-sizing: border-box;
margin: 0px;
padding: 0px;	
}

/*precarga*/
.precarga {
width: 100%;
height: 100vh;
background-color: var(--ng-100);
position: fixed !important;
top: 0 !important;
left: 0 !important;
z-index: 10000;
}
.bloque-color-precarga {
width: 100%;
height: 100vh;
background-color: var(--ng-100);
position: fixed !important;
top: 0 !important;
left: 0 !important;
z-index: 8001;
}
.contenedor-imagen-precarga {
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center; 
flex-direction: column; 
width: 100%;
max-width: 700px;  
height: auto;
position: absolute;
top: 50%;
left: 50%;
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
opacity: 1;	
}
.cj-img-precarga{
width: 200px;
height: auto;  
}
.img-precarga{
display: block; 
width: 100%;
height: auto;
}

.contenedor-imagen-precarga p.txt-instr{
font-family: var(--fuente-principal);
font-size: var(--font-size-xs) !important;
line-height: var(--line-height-xs) !important;
font-weight: 400 !important;
font-variation-settings: "wght" 600 !important;
text-align: center;
text-transform: uppercase;
letter-spacing: 2px;
color: var(--bn-100);
margin-top: 20px;  
margin-bottom: 0px;
}

main{
width: 100%;  
}
.blq-apertura{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column;  
width: 100%;
height: 100vh;  
}

.blq-apertura::before{
content: '';
position: absolute;
bottom: 0px;
left: 0px;
width: 100%;
height: 70%;
background-color: var(--ng-100);
background: rgb(0,0,0);
background: 
  linear-gradient(0deg, 
    var(--ng-100) 0%,
    var(--ng-70) 35%,
    var(--ng-50) 50%, 
    rgba(0,0,0,0) 100%);  
z-index: 3;  
}

.blq-color-vid-apertura{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100vh;
background-color: var(--ng-60);  
z-index: 1;
opacity: 0.0;  
}

.cont-panel-vid-apertura {
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;  
object-fit: cover; 
overflow: hidden;  
margin: 0px !important;
}
.cont-panel-vid-apertura video { 
width: 100%;
height: 100vh;
object-fit: cover;  
}

.cont-logo-chiquita-republic{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column; 
width: calc(100% - 30px);  
max-width: 600px;
height: auto;
z-index: 4;  
opacity: 0;
filter: blur(10px);
transform: scale(0.55); 
}
.cont-logo-chiquita-republic img{
width: 100%;  
}
.cj-icn{
background-position: center;
background-size: cover;
background-repeat: no-repeat;  
}
.cj-icn-bajar-am{
width: 50px;
height: 50px;  
background-image: url("../imagenes/iconos/icn-bajar-am.svg");
animation: subirBajar 4.5s ease-in-out infinite;  
opacity: 0;
filter: blur(10px);
}
@keyframes subirBajar {
0% { transform: translateY(0); }
50% { transform: translateY(30px); }
100% { transform: translateY(0); }
}

.grp-rrss-compartir{
position: relative;
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column;  
width: 100%;
max-width: 800px;  
height: auto;
margin: 0 auto;
margin-top: 20px;
margin-bottom: 40px;  
}
.grp-rrss-compartir .grp-rrss-compartir-subtit {
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column;  
margin-bottom: 10px;  
}
.grp-rrss-compartir .grp-rrss-compartir-subtit h5 {
font-family: var(--fuente-principal);
font-size: var(--font-size-xs) !important;
line-height: var(--line-height-xs) !important;
font-weight: 400 !important;
font-variation-settings: "wght" 600 !important;
text-align: center;
text-transform: uppercase;
letter-spacing: 2px;  
color: var(--bn-100);
margin-bottom: 0px;  
}
.grp-rrss-compartir ul{
position: relative;  
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: row;
width: 100%;  
height: 100%;  
list-style-type: none;  
margin: 0px;
padding: 0px;
}
.grp-rrss-compartir ul li{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex: 0 0 50px;
width: 50px;
height: 50px;
margin: 0px 10px 0px 10px;  
}
.grp-rrss-compartir ul li button{
position: relative;
background-color: var(--trans);
border: none;  
}
.grp-rrss-compartir ul li button a{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 2; 
}
.grp-rrss-compartir ul li picture {
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: row;
padding: 5px;
}

/*TRANSICIONES*/
.grp-rrss-compartir ul li button{
transition-property: all;
transition-duration: 0.2s;
transition-timing-function: cubic-bezier(0.46,-0.21, 0.26, 1);
transition-delay: 0.0s;  
opacity: 0.7;
}
.grp-rrss-compartir ul li button:hover{
opacity: 1;
}

/*.----MEDIA QUERIES*/
@media screen and (max-width:1280px){  
/*TRANSICIONES*/
.grp-rrss-compartir ul li button{
opacity: 1;
}
.grp-rrss-compartir ul li button:hover{
opacity: 1;
}  
}

.blq-tit{
width: 100%;
max-width: 800px;  
height: auto;  
margin: 0 auto;
margin-top: 70px;
padding: 20px;  
}
.blq-tit h1{
font-family: var(--fuente-principal);	
font-size: var(--font-size-xxl) !important;	
line-height: var(--line-height-xxl) !important;
font-weight: 400 !important;	
font-variation-settings: "wght" 600 !important;  
text-align: center;
color: var(--bn-100);  
margin-bottom: 0px;  
}
.blq-tit h1 span{
color: var(--am-100);  
}

.blq-chapo{
width: 100%;
max-width: 800px;  
height: auto;  
margin: 0 auto;
margin-bottom: 80px;
padding: 20px;  
}
.blq-chapo p{
font-family: var(--fuente-secundaria);	
font-size: var(--font-size-md) !important;	
line-height: var(--line-height-md) !important;
font-weight: 400 !important;	
font-variation-settings: "wght" 600 !important;  
/* text-align: center; */
color: var(--bn-100);  
margin-bottom: 20px;  
}

.blq-links{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
padding: 20px;  
}

.blq-links ul{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: flex-start;
justify-content: center;
flex-direction: row;
flex-wrap: wrap;  
gap: 15px;
margin: auto; 
width: 100%;
max-width: 1100px;  
}

.blq-links ul li{  
position: relative;  
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: flex-start;
justify-content: center;
flex: 0 0 100%;
width: 100%;  
margin: 20px 0px 70px 0px;  
}
.blq-links ul li::before{  
content:'';
position: absolute;
bottom: -60px;
left: 0px;
width: 100%;
height: 2px;
background-color: var(--am-100);  
}
.blq-links ul li:first-of-type::after{ 
content:'';
position: absolute;
top: -60px;
left: 0px;
width: 100%;
height: 2px;
background-color: var(--am-100); 
}

.grp-link{  
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: flex-start;
flex-direction: row;
flex-wrap: wrap;  
flex: 0 0 100%;
border-radius: 20px;  
padding: 20px;
transition-property: all;
transition-duration: 0.2s;
transition-timing-function: cubic-bezier(0.46,-0.21, 0.26, 1);
transition-delay: 0.0s;  
}
.grp-link:hover{  
background-color: var(--bn-10);
box-shadow: 
  0 0 0 1px rgba(53, 72, 91, .17), 
  0 2px 2px rgba(0, 0, 0, .11), 
  0 4px 4px rgba(0, 0, 0, .12), 
  0 10px 8px rgba(0, 0, 0, .13), 
  0 15px 15px rgba(0, 0, 0, .13), 
  0 30px 30px rgba(0, 0, 0, .14), 
  0 70px 65px rgba(0, 0, 0, .15);   
}
/* .grp-link:hover .ilust-art {
opacity: 0;
} */
/* .grp-link .ilust-art {
opacity: 1;
} */

.cj-subtit{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column;  
width: 100%; 
flex: 0 0 100%;
margin-bottom: 20px;  
padding: 20px;  
}
.cj-subtit h2{ 
font-family: var(--fuente-principal);	
font-size: var(--font-size-xl) !important;	
line-height: var(--line-height-xl) !important;
font-weight: 400 !important;	
font-variation-settings: "wght" 600 !important;  
text-align: center;
color: var(--bn-100);   
}

/*botones en gifs*/
.cj-anim{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column;  
width: 60%; 
flex: 0 0 60%;  
}
.cj-anim img{
width: 100%;
border-radius: 10px;
overflow: hidden;  
}

/*botones en video*/
.cont-panel-ilust-botones {
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: flex-start;
-ms-flex-align: flex-start;
-webkit-align-items: flex-start;
align-items: flex-start;
justify-content: flex-start;
flex-direction: column;
position: relative;
/*padding-top: 56.25%;*/
/* height: 0; */
flex: 0 0 60%;  
width: 60%;  
height: 100%;
border-radius: 10px;  
overflow: hidden;
box-shadow: 
  0 0 0 1px rgba(53, 72, 91, .37), 
  0 2px 2px rgba(0, 0, 0, .31), 
  0 4px 4px rgba(0, 0, 0, .32), 
  0 10px 8px rgba(0, 0, 0, .33), 
  0 15px 15px rgba(0, 0, 0, .33), 
  0 30px 30px rgba(0, 0, 0, .34), 
  0 70px 65px rgba(0, 0, 0, .35);  
margin: 0px !important;
}
.ilust-art {
width: 100%;
height: 100%;
z-index: 2;
background-color: rgba(55,0,0,0.85);
}
.ilust-art picture {
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column;  
transform: scale(1.0);
transform-origin: center center;
}
.cj-descrip{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: flex-start;
-ms-flex-align: flex-start;
-webkit-align-items: flex-start;
align-items: flex-start;
justify-content: center;
flex-direction: column;  
width: 100%;
flex: 1; 
z-index: 2;  
padding: 20px 30px 20px 30px;  
}
.cj-descrip > p{ 
font-family: var(--fuente-secundaria);	
font-size: var(--font-size-base) !important;	
line-height: var(--line-height-base) !important;
font-weight: 400 !important;	
font-variation-settings: "wght" 600 !important;  
color: var(--bn-100);
margin-bottom: 10px;  
}

.cj-boton{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: row;
position: relative;
width: 100%;
max-width: 300px;  
height: 60px;
border-radius: 10px;
overflow: hidden;  
background-color: var(--bn-30);  
border: 0.5px solid var(--bn-50);
box-shadow: 
  0 0 0 1px rgba(53, 72, 91, .17), 
  0 2px 2px rgba(0, 0, 0, .11), 
  0 4px 4px rgba(0, 0, 0, .12), 
  0 10px 8px rgba(0, 0, 0, .13), 
  0 15px 15px rgba(0, 0, 0, .13), 
  0 30px 30px rgba(0, 0, 0, .14), 
  0 70px 65px rgba(0, 0, 0, .15);  
transition-property: all;
transition-duration: 0.2s;
transition-timing-function: cubic-bezier(0.46,-0.21, 0.26, 1);
transition-delay: 0.0s; 
margin-top: 20px;
padding: 20px; 
}
.grp-link:hover .cj-boton{ 
background-color: var(--am-80);  
}
.cj-boton:hover{ 
background-color: var(--am-100) !important;  
}

.cj-boton p{
font-family: var(--fuente-principal);	
font-size: var(--font-size-sm) !important;	
line-height: var(--line-height-sm) !important;
font-weight: 400 !important;	
font-variation-settings: "wght" 600 !important;  
text-align: center;
text-transform: uppercase;
letter-spacing: 2px;  
color: var(--bn-100);
transition-property: all;
transition-duration: 0.2s;
transition-timing-function: cubic-bezier(0.46,-0.21, 0.26, 1);
transition-delay: 0.0s;  
}
.grp-link:hover .cj-boton p{ 
color: var(--ng-100);  
}
.cj-boton a{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 2;
}
.cj-icn-der-ng{
width: 20px;
height: 20px;  
background-image: url("../imagenes/iconos/icn-der-ng.svg");
transition-property: all;
transition-duration: 0.2s;
transition-timing-function: cubic-bezier(0.46,-0.21, 0.26, 1);
transition-delay: 0.0s;  
margin: 0px 5px 0px 5px;  
}
.cj-boton:hover .cj-icn-der-ng{ 
margin: 0px 5px 0px 20px;  
}

footer{  
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;   
width: 100%;
margin: 70px 0px 40px 0px;  
}
 
footer > div{  
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column;  
width: 100%;
max-width: 700px;  
}
footer > div ul{  
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: column;   
width: 100%;  
list-style-type: none;
margin-bottom: 40px;
}
footer > div ul li{  
margin: 10px;
}

footer > div ul li h3{ 
font-family: var(--fuente-principal);	
font-size: var(--font-size-sm) !important;	
line-height: var(--line-height-sm) !important;
font-weight: 400 !important;	
font-variation-settings: "wght" 600 !important;  
text-align: center;
letter-spacing: 2px;  
text-transform: uppercase;
color: var(--am-100);    
}
footer > div ul li p{
font-family: var(--fuente-secundaria);	
font-size: var(--font-size-sm) !important;	
line-height: var(--line-height-sm) !important;
font-weight: 500 !important;	
font-variation-settings: "wght" 700 !important;  
text-align: center;  
color: var(--bn-100);  
}
footer h4{ 
font-family: var(--fuente-principal);	
font-size: var(--font-size-md) !important;	
line-height: var(--line-height-md) !important;
font-weight: 400 !important;	
font-variation-settings: "wght" 600 !important;  
text-align: center;
color: var(--bn-100); 
margin: 30px 0px 80px 0px;  
}

footer .grp-logos{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: row;  
gap: 40px;
}
footer .cj-logo-footer{
position: relative;
width: auto;
height: 50px;
opacity: 0.8;
transition-property: all;
transition-duration: 0.2s;
transition-timing-function: cubic-bezier(0.46,-0.21, 0.26, 1);
transition-delay: 0.0s;  
}
footer .cj-logo-footer:hover{
opacity: 1; 
}
footer .cj-logo-footer a{
position: absolute;
width: 100%;
height: 100%;
z-index: 2;  
}
footer .cj-logo-footer img{
object-fit: contain; 
}

.rrss-voragine{
margin: 40px 0px 20px 0px;  
}
.rrss-voragine ul{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: row; 
flex-wrap: wrap;  
}
.rrss-voragine ul li{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: row;  
position: relative;  
flex: 0 0 50px;
opacity: 0.4;
border-radius: 10px;
overflow: hidden;  
transition-property: all;
transition-duration: 0.2s;
transition-timing-function: cubic-bezier(0.46,-0.21, 0.26, 1);
transition-delay: 0.0s;
margin: 5px;  
}
.rrss-voragine ul li:hover{
opacity: 1; 
background-color: var(--ng-100);  
}
.rrss-voragine ul li picture{
display: -webkit-flexbox;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
justify-content: center;
flex-direction: row;  
padding: 5px;  
}
.rrss-voragine ul li a{
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
z-index: 2;
}

@media (hover: none) {
.grp-link{  
background-color: var(--bn-10); 
}    
.grp-link .cj-boton{ 
background-color: var(--am-100); 
}  
.cj-boton{ 
max-width: none;  
background-color: var(--am-100) !important;  
}   
.grp-link .cj-boton p{ 
color: var(--ng-100);  
} 
footer .cj-logo-footer{
opacity: 1; 
}
.rrss-voragine ul li{  
opacity: 1; 
background-color: var(--ng-100);  
} 
}


@media screen and (max-width:851px){
.grp-link {
padding: 30px 15px 20px 15px;
}   
.cj-subtit {
padding: 0px;
}
.cj-descrip {
padding: 40px 10px 0px 10px;
}  
.cont-panel-ilust-botones {
flex: 0 0 100%;
width: 100%;
} 
.rrss-voragine ul li{  
flex: 0 0 40px;
margin: 2px;  
}  
}

@media screen and (max-width:677px){ 
footer .grp-logos{
flex-direction: column;  
} 
}




